/**
 * Theme Name: Atlantic Scale
 * Theme URI: http://infomedia.com
 * Description: A child theme of the InfoBase parent theme. Change the name of the child theme by changing the folder name and the Theme Name in the style.css of the child theme.
 * Version: 0.1
 * Author: Infomedia
 * Author URI: http://infomedia.com
 * Tags: theme-options, threaded-comments, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width, custom-colors
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: infobase
 */

/* ----- This stylesheet should be used for overriding SASS styles only ----- */

#sidebar-header .distributorLogo{
	background-size:99%;
}

#query-posts-2 {
    margin: 30px 0 15px;
}

#text-14 {
    text-align: center;
    margin-top: 30px;
}

#text-14 a {
    background: #004592;
    color: #fff;
    border: 1px solid #053b7f;
    box-shadow: 0 1px 1px rgba(0,0,0,.55);
    padding: 6px 50px;
    background-image: linear-gradient(90deg, #004ba1 0%, #005cc5 100%);
    font-family: "NimbusSanNovCon-Bol", "Helvetica", "Helvetica Neue", "Roboto", "Arial", sans-serif !important;
    font-weight: normal !important;
    font-size: 20px !important;
    text-transform: capitalize;
    box-sizing: content-box;
    border-radius: 9px;
    text-transform: uppercase;
}

#text-14 a:hover {
    background-image: linear-gradient(90deg, #005cc5 0%, #004ba1 100%);
}


#text-15 {
    text-align: center;
    background: #004592;
    color: #fff;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 10px 0;
    text-transform: uppercase;
    font-family: "NimbusSanNovCon-Bol","Helvetica","Helvetica Neue","Roboto","Arial",sans-serif !important;
    font-size: 20px;
}

#text-15 a {
    color: #fff;
}

#text-15 a:hover {
    color: #bccad7;
}


#query-posts-2 a {
    clear: both;
}

#query-posts-2 .hentry .thumbnail {
    display: block;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

@media screen and (min-width: 0) and (max-width: 48em) {
	#branding #site-title a{
		background:none;
	}
	#branding #site-title a img{
		display:block;
	}
}
@media screen and (min-width: 48.0625em){
	#branding #site-title a img{
		display:none;
	}
}

.woocommerce-loop-category__title mark.count {
    display: none;
}